<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f50793a6e670ee975819d3ca2aeae90">
  <dict>
    <!--2022-05-24 10:58:53.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 10:58:53.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2022-05-24 10:58:53.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:58:53.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 10:58:53.000-->
    <string key="voicemail_carrier">ETB</string>
    <!--2022-05-24 10:58:53.000-->
    <string key="voicemail_number">*123</string>
    <!--2022-05-24 10:58:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
